
Redmine - Defect #42285

Icon expanded for closed fixed versions missing

2025-02-17 10:10 - Liane Hampe

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.5   

Resolution: Fixed Affected version: 6.0.3

Description

 

Associated revisions

Revision 23548 - 2025-03-13 21:58 - Marius BĂLTEANU

Fixes expander icons not switch for completed versions (#42285).

Revision 23549 - 2025-03-14 07:09 - Marius BĂLTEANU

Merged r23548 from trunk to 6.0-stable (#42285).

History

#1 - 2025-02-19 01:30 - Anton Nekrasov

- File patch_expander_icon_of_version_sidebar_#42285.diff added

Maybe this patch will be used

attacment:patch_expander_icon_of_version_sidebar_#42285.diff

#2 - 2025-02-19 01:40 - Anton Nekrasov

- File screenshot_2025-02-19.png added

With patch

 screenshot_2025-02-19.png 

#3 - 2025-02-28 10:04 - Go MAEDA

- Status changed from New to Confirmed

- Target version set to 6.0.4

#4 - 2025-03-02 08:39 - Go MAEDA

- Target version changed from 6.0.4 to 6.0.5

#5 - 2025-03-13 21:59 - Marius BĂLTEANU

- Status changed from Confirmed to Resolved

- Assignee set to Marius BĂLTEANU
- Resolution set to Fixed

Fixed committed using a slightly different solution in order to not change the class. Also, I've restored the old look and feel of the link.

Thanks for reporting this issue!

#6 - 2025-03-14 07:10 - Marius BĂLTEANU

- Status changed from Resolved to Closed

Files

clipboard-202502171008-skmvi.png 10.4 KB 2025-02-17 Liane Hampe

patch_expander_icon_of_version_sidebar_#42285.diff 987 Bytes 2025-02-19 Anton Nekrasov

screenshot_2025-02-19.png 11 KB 2025-02-19 Anton Nekrasov
